package domain


type AlibabaWdkSeriesEditSkuSeriesEditRequest struct {
    /*
        系列描述     */
    SeriesDesc  *string `json:"series_desc,omitempty" `

    /*
        系列名称     */
    SeriesName  *string `json:"series_name,omitempty" `

    /*
        系列编码     */
    SeriesId  *int64 `json:"series_id,omitempty" `

}

func (s *AlibabaWdkSeriesEditSkuSeriesEditRequest) SetSeriesDesc(v string) *AlibabaWdkSeriesEditSkuSeriesEditRequest {
    s.SeriesDesc = &v
    return s
}
func (s *AlibabaWdkSeriesEditSkuSeriesEditRequest) SetSeriesName(v string) *AlibabaWdkSeriesEditSkuSeriesEditRequest {
    s.SeriesName = &v
    return s
}
func (s *AlibabaWdkSeriesEditSkuSeriesEditRequest) SetSeriesId(v int64) *AlibabaWdkSeriesEditSkuSeriesEditRequest {
    s.SeriesId = &v
    return s
}
